
/* Class = "NSButton"; ibShadowedToolTip = "Rotate image (⌘+⬅︎)"; ObjectID = "2J1-Wr-BBj"; */
"2J1-Wr-BBj.ibShadowedToolTip" = "Ruota immagine (⌘+⬅︎)";

/* Class = "NSButtonCell"; title = "Proportionate"; ObjectID = "4RO-93-UTA"; */
"4RO-93-UTA.title" = "Proporzioni";

/* Class = "NSTextFieldCell"; title = "x"; ObjectID = "7ch-GJ-FSn"; */
"7ch-GJ-FSn.title" = "x";

/* Class = "NSTextFieldCell"; placeholderString = "width"; ObjectID = "8xt-36-h12"; */
"8xt-36-h12.placeholderString" = "larghezza";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel all and show original image (⌘+Z)"; ObjectID = "KUY-0x-IJr"; */
"KUY-0x-IJr.ibExternalAccessibilityDescription" = "Cancella tutto e mostra immagine originale (⌘+Z)";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel all and show original image (⌘+Z)"; ObjectID = "KUY-0x-IJr"; */
"KUY-0x-IJr.ibShadowedToolTip" = "Cancella tutto e mostra immagine originale (⌘+Z)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show share menu"; ObjectID = "Mo8-FI-WQy"; */
"Mo8-FI-WQy.ibExternalAccessibilityDescription" = "Mostra menu condividi";

/* Class = "NSButton"; ibShadowedToolTip = "Show share menu"; ObjectID = "Mo8-FI-WQy"; */
"Mo8-FI-WQy.ibShadowedToolTip" = "Mostra menu condividi";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show resize menu  (⌘+R)"; ObjectID = "QRe-jl-1v1"; */
"QRe-jl-1v1.ibExternalAccessibilityDescription" = "Mostra menu ridimensiona (⌘+R)";

/* Class = "NSButton"; ibShadowedToolTip = "Show resize menu  (⌘+R)"; ObjectID = "QRe-jl-1v1"; */
"QRe-jl-1v1.ibShadowedToolTip" = "Mostra menu ridimensiona (⌘+R)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Save image (⌘+S)"; ObjectID = "UiI-c6-Vg5"; */
"UiI-c6-Vg5.ibExternalAccessibilityDescription" = "Salva immagine (⌘+S)";

/* Class = "NSButton"; ibShadowedToolTip = "Save image (⌘+S)"; ObjectID = "UiI-c6-Vg5"; */
"UiI-c6-Vg5.ibShadowedToolTip" = "Salva immagine (⌘+S)";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Hide/unhides crop frame"; ObjectID = "Yyg-lD-S0N"; */
"Yyg-lD-S0N.ibExternalAccessibilityDescription" = "Nascondi/mostra la cornice ritaglio";

/* Class = "NSView"; ibShadowedToolTip = "Hide/unhides crop frame"; ObjectID = "Yyg-lD-S0N"; */
"Yyg-lD-S0N.ibShadowedToolTip" = "Nascondi/mostra la cornice ritaglio";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Rotate image (⌘+➡︎)"; ObjectID = "ebY-Mx-PaT"; */
"ebY-Mx-PaT.ibExternalAccessibilityDescription" = "Ruota immagine (⌘+➡︎)";

/* Class = "NSButton"; ibShadowedToolTip = "Rotate image (⌘+➡︎)"; ObjectID = "ebY-Mx-PaT"; */
"ebY-Mx-PaT.ibShadowedToolTip" = "Ruota immagine (⌘+➡︎)";

/* Class = "NSTextFieldCell"; placeholderString = "height"; ObjectID = "kRE-Ip-Ndk"; */
"kRE-Ip-Ndk.placeholderString" = "altezza";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Crop image (or Press Enter)"; ObjectID = "nfQ-SY-4TX"; */
"nfQ-SY-4TX.ibExternalAccessibilityDescription" = "Ritaglia immagine (o Premi Invio)";

/* Class = "NSButton"; ibShadowedToolTip = "Crop image (or Press Enter)"; ObjectID = "nfQ-SY-4TX"; */
"nfQ-SY-4TX.ibShadowedToolTip" = "Ritaglia immagine (o Premi Invio)";

/* Class = "NSButtonCell"; title = " Close this window after 'Save'"; ObjectID = "p0K-a5-Clv"; */
"p0K-a5-Clv.title" = " Chiudi questa finestra dopo 'Salva'";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "rVK-72-qft"; */
"rVK-72-qft.title" = "Applica";
